Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/6537/?format=api
{ "ob_id": 6537, "uuid": "99360435d665223878e4329e8981648e", "title": "APPRAISE ACES: University of Manchester Grimm Optical Particle Counter Data", "abstract": "The ACES (Aerosol Coupling in the Earth System) project was an integrated research programme that aims to reduce uncertainties in our fundamental understanding of the formation of BSOA (Biogenic Secondary Organic Aerosol) and the subsequent impact on atmospheric composition, through coordinated chamber studies, field studies, process model development, and application of atmospheric models of chemistry and transport to assess coupling and feedbacks in the Earth system.\r\n\r\nThis dataset contains measurements of concentration of different sized particles, measured from ground level up to 32 metres. Data were collected for the period 13 April to 23 July 2008 by the University of Manchester GRIMM optical particle counter based at the forest in-canopy site located at the FACE (Forests Absorbing CO2 Emissions) nursery at the Sabahmas Estate oil plantation in Malaysia. \r\n\r\nMeasurements were made at fixed heights of ground level, 8 metres, 16 metres, and 32 metres. Measurements were also taken whilst the instrument was mounted on a winch which had a height range of 1 metre to 28 metres.\r\n", "keywords": "APPRAISE ACES, Aerosol, Grimm counter", "publicationState": "published", "dataPublishedTime": "2009-07-13T15:26:18", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/6538/?format=api", "dataPath": "/badc/appraise/data/aces/man-grimm", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 9511086, "numberOfFiles": 7, "fileFormat": "Data are NASA Ames formatted\r\n" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3317/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/522/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/8741/?format=api" ], "dataLineage": "Data for the period 2005 to 2010, provided as is by the APPRAISE campaign participants for archiving at the BADC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4279/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8350/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/6531/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6518/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28292/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28293/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28294/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28295/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43000/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43004/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28297/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28291/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46743/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/43001/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74193/?format=api" ], "procedureAcquisition": "https://api.catalogue.ceda.ac.uk/api/v2/acquisitions/6539/?format=api", "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }